Compatibility issue wordpress 4.2.3


#1

Hi,

Recently i was activated Sydney theme in my new website ,wordpress 4.2.3 version.
When i was getting Some compatibility issues ,plugin page builder deos’t work properly.

Uncaught SyntaxError: Unexpected token ILLEGAL
admin.js?ver=1.6.4:21 Uncaught ReferenceError: jQuery is not defined
icl_editor_addon_plugin.js?ver=4.2.3:17 Uncaught ReferenceError: jQuery is not defined
load-scripts.php?c=0&load[]=hoverIntent,common,admin-bar,heartbeat,autosave,wp-ajax-response,jquery…:1 Uncaught ReferenceError: jQuery is not defined
siteorigin-panels.min.js?ver=2.1.4:1 Uncaught ReferenceError: jQuery is not defined
siteorigin-panels-styles.min.js:1 Uncaught ReferenceError: jQuery is not defined
siteorigin-panels-history.min.js:1 Uncaught ReferenceError: jQuery is not defined
siteorigin-panels-live-editor.min.js:1 Uncaught ReferenceError: jQuery is not defined

Uncaught ReferenceError: getUserSetting is not defined
5post.php?post=8&action=edit:48 Uncaught ReferenceError: switchEditors is not defined
tinymce.min.js?ver=4109-20150505:1 Uncaught TypeError: Cannot read property ‘parents’ of undefined

Anyone please help me to fix this issue,

Thanking you


#2

webiste link: http://new.fkyweb.com/


#3

Hi,

Probably the Page Builder is conflicting with another plugin, I don’t think it’s because of the WP update.
Anyway, if you can find a conflict with another plugin then you should ask on the Page Builder support forums.


#4

Your Right, I have Check Whole Plugins ,It Conflicts,When the Plugin TYPES Activated. if i remove the plugin TYPES its works smoothly.

How can i resolve this issue…

i have installed the latest version plugins.


#5

I’be the same issue: when I activate Types the theme crashes and I’m not able to access the WP dashoboard.